Bug 964360 - [abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:966 intel_wait_for_pipe_off+0xe2/0x1a0 [i915]()
[abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:966 intel_wait_for_pi...
Status: CLOSED DUPLICATE of bug 958982
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
19
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:79047d8831f9f3354035addd440...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-17 23:37 EDT by Kevin R. Porter
Modified: 2014-05-21 13:35 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-21 13:35:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (62.61 KB, text/plain)
2013-05-17 23:37 EDT, Kevin R. Porter
no flags Details

  None (edit)
Description Kevin R. Porter 2013-05-17 23:37:42 EDT
Description of problem:
happens every time at initial login after a reboot when the gnome shell starts.

Additional info:
reporter:       libreport-2.1.4
WARNING: at drivers/gpu/drm/i915/intel_display.c:966 intel_wait_for_pipe_off+0xe2/0x1a0 [i915]()
Hardware name: System Product Name
pipe_off wait timed out
Modules linked in: i915(+) i2c_algo_bit drm_kms_helper drm i2c_core video uinput
Pid: 145, comm: systemd-udevd Not tainted 3.9.2-301.fc19.x86_64 #1
Call Trace:
 [<ffffffff8105cd86>] warn_slowpath_common+0x66/0x80
 [<ffffffff8105cdec>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffffa00aff82>] intel_wait_for_pipe_off+0xe2/0x1a0 [i915]
 [<ffffffffa00b015d>] intel_disable_pipe+0x11d/0x160 [i915]
 [<ffffffffa00b0a26>] ironlake_crtc_disable+0xc6/0x8c0 [i915]
 [<ffffffffa00c43f7>] ? intel_dp_mode_fixup+0x257/0x2e0 [i915]
 [<ffffffffa00b2560>] __intel_set_mode+0x300/0x910 [i915]
 [<ffffffffa00b9776>] intel_set_mode+0x16/0x30 [i915]
 [<ffffffffa00b9f0f>] intel_crtc_set_config+0x67f/0x920 [i915]
 [<ffffffffa00350d3>] drm_mode_set_config_internal+0x23/0x50 [drm]
 [<ffffffffa007d4a1>] drm_fb_helper_set_par+0x71/0xf0 [drm_kms_helper]
 [<ffffffff813454d4>] fbcon_init+0x4f4/0x570
 [<ffffffff813b76ec>] visual_init+0xbc/0x120
 [<ffffffff813ba023>] do_bind_con_driver+0x163/0x330
 [<ffffffff813ba729>] do_take_over_console+0x49/0x60
 [<ffffffff81343b33>] do_fbcon_takeover+0x63/0xd0
 [<ffffffff8134772d>] fbcon_event_notify+0x60d/0x720
 [<ffffffff8164983c>] notifier_call_chain+0x4c/0x70
 [<ffffffff81085b6d>] __blocking_notifier_call_chain+0x4d/0x70
 [<ffffffff81085ba6>] blocking_notifier_call_chain+0x16/0x20
 [<ffffffff8133a7ab>] fb_notifier_call_chain+0x1b/0x20
 [<ffffffff8133bb6d>] register_framebuffer+0x1bd/0x300
 [<ffffffffa007d14f>] drm_fb_helper_initial_config+0x32f/0x500 [drm_kms_helper]
 [<ffffffffa00336cf>] ? drm_mode_config_reset+0xcf/0xf0 [drm]
 [<ffffffffa007c60e>] ? drm_fb_helper_init+0xfe/0x200 [drm_kms_helper]
 [<ffffffff81181d4f>] ? kmem_cache_alloc_trace+0x1cf/0x230
 [<ffffffffa00d6711>] intel_fbdev_initial_config+0x21/0x30 [i915]
 [<ffffffffa008cc70>] i915_driver_load+0x8a0/0xda0 [i915]
 [<ffffffffa0030646>] drm_get_pci_dev+0x176/0x2b0 [drm]
 [<ffffffffa008858c>] i915_pci_probe+0x3c/0x90 [i915]
 [<ffffffff8131f31e>] local_pci_probe+0x3e/0x70
 [<ffffffff81320611>] pci_device_probe+0x121/0x130
 [<ffffffff813e54f7>] driver_probe_device+0x87/0x390
 [<ffffffff813e58d3>] __driver_attach+0x93/0xa0
 [<ffffffff813e5840>] ? __device_attach+0x40/0x40
 [<ffffffff813e3523>] bus_for_each_dev+0x63/0xa0
 [<ffffffff813e4f7e>] driver_attach+0x1e/0x20
 [<ffffffff813e4b08>] bus_add_driver+0x1e8/0x2b0
 [<ffffffffa011e000>] ? 0xffffffffa011dfff
 [<ffffffff813e5f11>] driver_register+0x71/0x150
 [<ffffffffa011e000>] ? 0xffffffffa011dfff
 [<ffffffff8131f1ab>] __pci_register_driver+0x4b/0x50
 [<ffffffffa003089a>] drm_pci_init+0x11a/0x130 [drm]
 [<ffffffffa011e000>] ? 0xffffffffa011dfff
 [<ffffffffa011e066>] i915_init+0x66/0x68 [i915]
 [<ffffffff8100210a>] do_one_initcall+0x10a/0x160
 [<ffffffff810c2175>] load_module+0x1db5/0x26b0
 [<ffffffff813107b0>] ? ddebug_proc_write+0xf0/0xf0
 [<ffffffff810c2c06>] sys_finit_module+0x86/0xb0
 [<ffffffff8164dd19>] system_call_fastpath+0x16/0x1b

Potential duplicate: bug 963995
Comment 1 Kevin R. Porter 2013-05-17 23:37:47 EDT
Created attachment 749538 [details]
File: dmesg
Comment 2 Kevin R. Porter 2013-06-17 17:46:07 EDT
Still seeing this as of: 3.9.5-301.fc19.x86_64
Comment 3 Adam Jackson 2014-05-21 13:35:34 EDT

*** This bug has been marked as a duplicate of bug 958982 ***

Note You need to log in before you can comment on or make changes to this bug.